python-ldap builds against OpenLDAP 2.0.11 but not 1.2.12

Michael Ströder michael at stroeder.com
Thu Jun 7 16:23:05 CEST 2001


David,

did you drop the support for builing python-ldap against OpenLDAP
1.2.x?

Ciao, Michael.




More information about the python-ldap mailing list